jsp项目报错'<>' operator is not allowed for source level below 1.7

未解决
1 96
哈哈哈啊哈
悬赏:5飞吻

jsp项目报错'<>' operator is not allowed for source level below 1.7

回答